name: Excruiter
form: $/romanah/gokbakja/models/excruiter/fields.yaml
modelClass: Romanah\Gokbakja\Models\Excruiter
defaultRedirect: romanah/gokbakja/excruiter
create:
    redirect: 'romanah/gokbakja/excruiter/update/:id'
    redirectClose: romanah/gokbakja/excruiter
update:
    redirect: romanah/gokbakja/excruiter
    redirectClose: romanah/gokbakja/excruiter
